body { background: #e9e9e9; font-family: Tahoma,Helvetica; }

body, html, div, a, ul li, ul, span, p, input, textarea { margin: 0; padding: 0;  }
img, a img { border: none; }

h1,h2,h3,h4,h5,h6,p,a { font-weight: normal; color: #312c2c; margin: 0; padding: 0; }
h1 { font-size: 24px; padding: 2px 0; }
h2 { font-size: 18px; padding: 2px 0; }
h3 { font-size: 13px; }
h4,h5,h6 { font-size: 14px; font-weight: bold; padding: 5px 0;}
p {  font-size: 14px; line-height: 1.3em; }

ul { list-style-type: none; }

div.calendar a { text-decoration: none; }
h2 a {  text-decoration: none;  }
a:hover { color: red; }
a:active { color: darkred; }

div.layout { }
div.bg-white { background: white; }
a.go-top { position: fixed; right: 20px; bottom: 20px; width: 48px; height: 48px; background: url(../img/go-top-bg.png) no-repeat center center; display: none; z-index: 100; }
a.logo { display: block; text-align: center; }
a.logo img { width: 100%; max-width: 329px; }
div.blue { height: 4px; background: #0072bc; clear: both; }
div.date-weather { float: left; }
div.date { color: #294158; font-size: 20px; font-weight: bold; text-transform: uppercase; }
div.weather { color: #425468; font-size: 10px; font-family: Arial;  }
div.weather img { width: 20px; margin-bottom: -6px; }
div.weather sup { font-weight: bold; font-size: 10px; }
div.calendar { float: left; overflow: hidden; font-size: 8px; width: 130px; font-size: 11px; padding-top: 5px; }
div.calendar div.calendar-top { overflow: hidden; font-size: 12px; }
div.calendar div.calendar-top div { float: left; }
div#current-month { width: 90px; text-align: center; color: #34495e; line-height: 19px; }
div.nav-prev, div.nav-next { width: 10px; text-align: center; border: 1px #34495e solid; border-radius: 8px; padding: 0 3px; }
div.nav-next a, div.nav-prev a { color:#34495e; font-weight: bold; font-family: "Courier New"; display: block; }
table.calendar-month {display: table; border-collapse: separate; border-spacing: 2px; border-color: transparent;}
table.calendar-month td { padding: 1px; text-align: center; border: 1px white solid; border-radius: 5px; }
table.calendar-month td.mark { border: 1px #aaa solid; background: #f3f3f3; }
table.calendar-month td.on { border: 1px red solid; background: red; color: white; }
table.calendar-month td a {display:block;}
table.calendar-month td.on a span { color: white; }
table.calendar-month td span.other-month { color: #aaa; }
table.calendar-month td span.week-end { color: red; }
table.calendar-month td.on span.week-end { color: white; }

div.ads-top { margin: 10px 0 10px 10px; display: none; overflow:hidden; }
div.ads-bottom { margin-bottom: 10px; display: none; overflow:hidden; }
div.ads-right { padding-top: 20px; display: none; background: white; padding-left: 17px; }

div.login { float: right; padding-right: 10px; padding-top: 7px; position: relative; }
div.login a.link-memories { color: white; padding: 1px 3px 3px; display: block; text-decoration: none; background: #1679c0; font-size: 12px;  float: left; }
div.login a.link-memories:hover { text-decoration: underline; }
div.login a.link-login { color: #0072bc; font-size: 13px; float: left; display: block; margin-left: 10px; border-bottom: 1px #0072bc dashed; text-decoration: none; }
div.login a.link-login:hover, div.login a.logout:hover  { border-bottom: 1px #0072bc solid; }
div.login div.user-name { font-weight: bold; font-size: 13px; padding-top: 3px; text-align: right; overflow: hidden; clear: both; }
div.login a.logout { color: #0072bc; font-size: 13px; float: left; display: block; margin-left: 10px; border-bottom: 1px #0072bc dashed; text-decoration: none; }
div.top div.login-form { position: absolute; overflow: hidden; top: 28px; right: 5px; width: 210px; background: #eee; padding: 5px 20px; border-radius: 10px; font-size: 13px; border: 1px #aaa solid; box-shadow: 0 0 10px rgba(0,0,0,0.5); display: none; }
div.top div.login-form div.row { margin-bottom: 5px; overflow: hidden; }
div.top div.login-form div.row input[type=text], div.top div.login-form div.row input[type=password] { padding: 3px 8px; border: 1px #777 solid; border-radius: 5px; font-size: 13px; width: 120px; }
div.top div.login-form div.row label { width: 70px; float: left; padding-top: 4px; }
div.top div.login-form div.row.rememberMe { margin-bottom: 3px; }
div.top div.login-form div.row.rememberMe label { width: auto; float: none; padding-top:0;}
div.top div.login-form div.buttons { text-align: center; margin-bottom: 0; }
div.top div.login-form div.buttons input { padding: 2px 5px; }
div.top div.login-form span.required { color: red; }

div.top div.memories { position: absolute; overflow: hidden; top: 28px; right: 5px; width: 210px; background: #eee; padding: 5px 20px; border-radius: 10px; font-size: 13px; border: 1px #aaa solid; box-shadow: 0 0 10px rgba(0,0,0,0.5); display: none; }


div.date-catalog { font-size: 13px; color: #b0b0b8; overflow: hidden; font-family: Arial; }
div.date-catalog span{ display: block; float: left; padding-left: 17px; margin-right: 10px; font-size: 13px; font-family: Arial; }
div.date span.date, div.date-catalog span.date { background: url(/img/date-bg.png) no-repeat center left; padding-left: 13px; }
div.date span.views, div.date-catalog span.views{ background: url(/img/views-bg.png) no-repeat center left; padding-left: 13px; }
div.date-catalog span.catalog { background: url(/img/catalog-bg.png) no-repeat center left; }

div.newsarticle { padding-top: 10px; padding-bottom: 50px; }
div.newsarticle-img img { width: 100%; max-width: 460px; }
div.newsarticle h1.title { font-size: 28px; font-weight: bold; padding: 0px 0 10px; }
div.newsarticle div.copyrights { text-align: right; font-size: 13px; clear: both; }
div.newsarticle div.copyrights a { color: #025e9a; }
div.newsarticle div.copyrights a:hover { color: red; }
div.newsarticle div.author { font-size: 15px; }
div.newsarticle div.numgaz { margin-top: 5px;  }

div.newsarticle-content {}
div.newsarticle-content p { margin-bottom: 15px; }

div.newsarticle-official-comment {padding: 1em; border: yellow 1px solid; border-radius: 10px; background-color: #fefbe2;}
div.newsarticle-official-comment .text {margin: .4em 0;}
div.newsarticle-official-comment .origin {font-size: smaller;}

a.newsarticle-img { text-decoration: none; }
a.newsarticle-img div.img-title { max-width: 256px; }
a.newsarticle-img div.img-descr { max-width: 256px; }
div.img-title { text-align: center; font-size: 12px; font-weight: bold; color: #444; text-decoration: none; }
div.img-descr { text-align: center; font-size: 11px; color: #777; text-decoration: none; }
a.newsarticle-img-left { display:block; float: left; padding: 5px 10px 5px 0; }
a.newsarticle-img-right { float: right; padding: 5px 0 5px 10px; }
a.newsarticle-img-left-circle { float: left; padding: 5px 10px 5px 0; }
a.newsarticle-img-left-circle div.img-round { border-radius: 500px; width: 200px; height: 200px; overflow:hidden; }
a.newsarticle-img-right-circle { float: right; padding: 5px 0 5px 10px; }
a.newsarticle-img-right-circle div.img-round { border-radius: 500px; width: 200px; height: 200px; overflow:hidden; }
a.newsarticle-img-left-circle.newsarticle-img div.img-title, a.newsarticle-img-right-circle.newsarticle-img div.img-title { max-width: 200px; }
a.newsarticle-img-left-circle.newsarticle-img div.img-descr, a.newsarticle-img-right-circle.newsarticle-img div.img-descr { max-width: 200px; }
a.newsarticle-img-left-circle img, a.newsarticle-img-right-circle img { margin-left: -28px; }

a.newsarticle-img-default {}
img.newsarticle-img-full { width: 100%; padding: 5px 0; }

ul.main-news { clear: both; }
ul.main-news li { border-top: 4px #ed121a solid; padding-bottom: 10px; padding-top: 20px; margin-top: 10px; }
ul.main-news li:first-child { margin-top: 0; border-top: none; }
ul.main-news li img { width: 100%; max-width: 360px; }
ul.main-news h2 { font-size: 24px; padding: 3px 0;  }
ul.main-news p { }
ul.main-news li div.news-container { border-left: 1px #efeff1 solid; border-right: 1px #efeff1 solid; padding: 0 5px; }

h1.popular-news, h1.photogalleries { border-bottom: 1px #a6a6a8 solid; color: #656565; margin-top: 15px; margin-bottom: 10px; border-top: 4px #44444a solid; padding-top: 10px; }
ul.popular-news { clear: both; }
ul.popular-news li { border-bottom: 1px #d6d6d6 solid; padding-top: 10px; padding-bottom: 10px; margin-top: 5px; overflow: hidden; }
ul.popular-news li:last-child { border-bottom: none; }
ul.popular-news li:first-child { margin-top: 0; }
ul.popular-news li img { width: 100%; max-width: 360px; }

ul.index-news { clear: both; }
ul.index-news li { border-bottom: 1px #d6d6d6 solid; padding-top: 10px; padding-bottom: 10px; margin-top: 5px; overflow: hidden; }
ul.index-news li:last-child { border-bottom: none; }
ul.index-news li:first-child { margin-top: 0; }

div.newsarticle-index { padding-bottom: 30px; }
h1.newsarticle-index { font-size: 20px; padding: 15px 0; }
h1.newsarticle-index span { color: #888; }

ul li.a-big-summary img, ul li.a-big img { width: 100%; max-width: 360px; }
ul li.a-small-summary img, ul li.a-small img { float: left; padding: 0 5px 5px 0; width: 80px; }
ul li.a-small p, ul li.a-big p { display: none; }

ul.categories { padding: 5px; background: #025e9a; color: white; font-size: 14px; overflow: hidden; }
ul.categories li { float: left; padding: 2px 7px 2px 5px; background: url(/img/categories-divider-bg.png) no-repeat right center; }
ul.categories li a { color: white; text-decoration: none; }
ul.categories li a:hover { text-decoration: underline; }
ul.categories li:last-child { background: none; }

ul.nav { padding: 5px; background: #025e9a; color: white; font-size: 14px; overflow: hidden; margin-bottom: 10px; }
ul.nav li { float: left; padding: 0 6px 0 7px; background: url(/img/categories-divider-bg.png) no-repeat left center; line-height: 23px; }
ul.nav li a { color: white; text-decoration: none; text-transform: uppercase; }
ul.nav li a:hover { text-decoration: underline; }
ul.nav li:first-child { background: none; }
div.search { }
div.search input { display: block; float: right !important; /*background: #00436e url(/img/search-bg.png) no-repeat center right; padding: 5px 25px 5px 5px; width: 100px; border: none; color: white; */}

div.side-bar ul.nav li { line-height: normal; }

div.eighteen-container { overflow: hidden; padding: 10px 0; margin-left: -10px; }
div.eighteen { padding: 5px 10px 5px 20px; float: left; border-radius: 0 10px 10px 0; border-top: 1px #454545 solid; border-right: 1px #454545 solid; border-bottom: 1px #454545 solid; color: #454545; }

h1.last-news { border-bottom: 2px #9da1a5 solid; background: #c8c6c6; color: #3a454f; font-size: 20px; padding: 8px 10px; }
ul.last-news li { border-bottom: 1px #d0d0d0 solid; padding: 10px 0; margin-top: 5px; }
ul.last-news li:first-child { margin-top: 0; }
ul.last-news li div.date-time { font-size: 11px; color: #0072bc; padding-left: 8px; background: url(/img/clocks-bg.png) no-repeat left center; font-family: Arial; }
ul.last-news li h3 { color: #36383a;  }
a.last-news { display: block; float: right; margin: 10px 10px 10px 0; font-size: 13px; color: #024c7b; text-decoration: underline; }
a.last-news:hover { color: red; }

h1.poll { color: white; font-size: 20px; background: #0072bc; padding: 10px 15px 5px; clear: both; border-bottom: 3px #024d7d solid; }
h1.poll span { font-style: italic; }
div.polls { padding-top: 15px; }
div.polls div.poll-container { margin-bottom: 40px; }
div.poll { border-left: 1px #6d7178 solid; border-right: 1px #6d7178 solid; border-bottom: 1px #6d7178 solid; padding: 10px 15px; background: white; overflow: hidden; }
h2.poll { font-size: 16px; padding: 0; color: #14212e; }
ul.poll { padding: 7px 0; }
ul.poll li { margin-bottom: 3px; }
ul.poll li:last-child { margin-bottom: 0; }
ul.poll li label { font-size: 15px; color: #5a4b4b; }
ul.poll li label input {  }
ul.poll-results { padding: 7px 0; display: none; }
ul.poll-results li { margin-bottom: 5px; font-size: 14px; padding: 5px; background: #f3f3f3; }
ul.poll-results li div { background: lightblue; font-size: 13px; padding: 3px 0; margin-top: 2px; }
ul.poll-results li div span { padding-left: 5px; }
ul.poll-results li.total-hits { background: none; padding: 0; margin-bottom: 0; text-align: right; }
div.poll a { display: block; float: left; margin: 0 4px; font-size: 12px; padding-top: 5px; overflow: hidden; color: #024c7b; text-decoration: underline; }
div.poll a:hover { color: red; }
div.poll a.vote { color: white; background: #d81b28; padding: 5px 5px; text-decoration: none; margin-left: 0;}
div.poll a.vote:hover { text-decoration: underline; color: white; }

ul.regions { background: white; border-top: 4px #d81b28 solid; margin-top: 10px; overflow: hidden; padding: 5px; }
ul.regions li { background-repeat: no-repeat; background-position: center left; padding-left: 110px; height: 35px; font-size: 13px; color: #777; display: block; margin-bottom: 10px; background-size: contain; }
ul.regions li p { display: inline; font-size: 11px; }
ul.regions li a { color: #0072bc; text-decoration: none; }
ul.regions li a:hover { color: red; }

div.phone-email { margin-top: 10px; padding: 0 10px; }
div.phone-email p { color: #434a54; font-size: 11px; }

div.social-links { overflow: hidden; padding: 0 10px; float: left; }
div.social-links a { float: left; width: 28px; height: 28px; margin-right: 5px; display: block; text-decoration: none; }
div.bottom { padding-bottom: 10px; overflow: hidden; }
hr.simple { height: 1px; background: #d4d4d6; border: none; margin: 10px 0; }

div.footer { padding: 0 10px; margin-top: 10px; color: #424a50; text-align: right; font-size: 13px; }
div.middle { display: none; }
/*div.middle input { width: 100px; }*/

div.addthis { padding: 15px 0 10px; border-top: 1px #aaa solid; border-bottom: 1px #aaa solid; margin-bottom: 10px; overflow: hidden;}
div.addthis h2 { float: left; font-weight: bold; font-size: 16px; overflow: hidden; padding: 5px 10px 0 0; }

div#media-layout { margin: 0 auto; }
div.calendar + div.blue { display: none; }

div.last-news { overflow: hidden; }
div.poll { overflow: hidden; margin-bottom: 10px; }

ul.photogalleries { overflow: hidden; margin-bottom: 10px; }

ul.photogalleries li a div.bg { background: #222; padding: 5px 10px; color: white; opacity: 0.6; position: absolute; bottom: 5px; right: 0px; left: 0px; }
ul.photogalleries li a:hover div.bg { opacity: 0.8; }
ul.photogalleries li a h3 { font-size: 16px; border-bottom: 2px white solid; color: white; padding: 0 0 3px; }
ul.photogalleries li a span.dt { font-size: 10px; color: white;}

div.photogallery { background: #efefef; padding:10px; margin-top: 10px; }
div.newsarticle-content div.photogallery { margin-bottom: 10px; padding-top:0; border-top: 1px #aaa solid; border-bottom: 1px #aaa solid; }
div.preview-container { overflow: hidden; padding: 5px 0; background: #eee; }
div.preview-container div.prev { float: left; width: 5%; background: url(/img/btn-prev-bg.png) no-repeat center center; height: 62px; cursor: pointer; opacity: 0.7; }
div.preview-container div.prev:hover, div.preview-container div.next:hover { opacity: 1; }
div.preview-container div.next { float: right; width: 5%; background: url(/img/btn-next-bg.png) no-repeat center center; height: 62px; cursor: pointer; opacity: 0.7; }
ul.photogallery-preview { overflow: hidden; height: 62px; width: 90%; max-width: 630px; position: relative; float:left; }
ul.photogallery-preview div.container { position: absolute; left: 0; top:0; width: 3000px;}
ul.photogallery-preview li { display: block; width: 90px; height: 60px; float: left; cursor: pointer; background-size: cover; background-repeat: no-repeat; border-top:2px #eee solid; margin-left: 5px; transition: border-color 0.1s; -webkit-transition: border-color 0.1s; -moz-transition: border-color 0.1s; -o-transition: border-color 0.1s; opacity: 0.8; background-position:center center; }
ul.photogallery-preview li.on { border-color: #444; opacity: 1; }
ul.photogallery-preview li:hover { border-color: #444; opacity: 1; }
ul.photogallery-preview li a { display: block; width: 90px; height: 60px; }

div.big-image { text-align:center; position: relative; }
div.big-image img { width: 100%; }

div.big-image div { transition: opacity 0.3s; -webkit-transition: opacity 0.3s; -moz-transition: opacity 0.3s; -o-transition: opacity 0.3s;}
div.big-image div.prev { left:0; right: 66%; top: 0; bottom: 0; cursor: pointer; position: absolute; opacity: 0; background: url(/img/big-image-prev-bg.png) no-repeat left center; }
div.big-image div.next { left:66%; right: 0; top: 0; bottom: 0; cursor: pointer; position: absolute; opacity: 0; background: url(/img/big-image-next-bg.png) no-repeat right center; }
div.big-image div.prev:hover, div.big-image div.next:hover { opacity: 1; }
div.photogallery h2 { font-size: 25px; padding: 0 5px; color: #000000; }
div.photogallery div.photo-descr { padding: 0 5px; font-size: 13px; }
div.photogallery div.photos-container {  padding-bottom: 0px; }
div.photogallery div.photogallery-container { color: black; background: #ddd; padding: 10px; }
div.photogallery div.photogallery-container.small { background: transparent; }
div.photogallery div.photogallery-container h1 { color: black; font-size: 30px; border-bottom: 2px black solid; padding-bottom: 5px; margin-bottom: 5px; }
div.photogallery div.photogallery-container h1.small { font-size: 18px; border-bottom: 1px black solid; }
div.photogallery div.photographer { text-align: right; font-size: 12px; }
div.photogallery div.dt { font-size: 12px;  color: #777; }
div.photogallery div.descr { padding: 20px 0; color: #222; }
div.photogallery div.descr-small { padding: 5px 0; color: #222; font-size: 13px; }

h2.comments { font-size: 22px; border-bottom: 2px #494949 solid; margin-top: 20px; padding-bottom: 4px; }
div.comments-divider {width: 180px; height: 8px; background: #494949; margin-top: -5px; }

div.no-comments { padding: 5px; margin: 5px 0; background: #eee; font-size: 13px; }

ul.comments { margin-top: 10px; }
ul.comments li { border-bottom: 1px #e7e7e7 solid; padding-bottom: 10px; margin-bottom: 10px; overflow: hidden; padding-top: 10px; }
ul.comments li:last-child { border-bottom: none; }
ul.comments li div.ava { width: 50px; height: 50px; background: #efefef; border-radius: 5px; border: 1px #ccc solid; background-size: cover; background-position: center center; }
ul.comments li div.comment-left { padding: 0 10px 2px 0; float: left; }
ul.comments li div.comment-right { }
ul.comments li div.user-name { font-size: 14px; color: #025e9a; font-weight: bold;  }
ul.comments li span.login { color: #494949; font-size: 12px; font-weight: normal; }
ul.comments li span.dt { font-size: 12px; color: #bbb5b5; font-weight: normal; }
ul.comments li div.text { font-size: 15px; color: #191919; padding-top: 1px; }
div.comment-add { padding-bottom: 10px; }
div.comment-add h2 { border-bottom: none; padding-bottom: 10px; font-size: 18px; }
div.comment-add div.ava { width: 20px; height: 20px; background: #efefef; border-radius: 5px; border: 1px #ccc solid; float: left; background-size: cover; background-position: center center; }
div.comment-add div.user-name {font-size: 14px; color: #025e9a; font-weight: bold; }
div.comment-add div.user-name span.name { padding-left: 5px; }
div.comment-add div.user-name span.login { font-size: 15px; color: #494949; font-size: 12px; font-weight: normal; }
div.comment-add div.user-name input[type=text] { padding: 2px 10px; }
div.comment-add textarea { width: 96%; margin: 10px 0; height: 80px; font-size: 14px; font-family: Tahoma, Helvetica; padding: 5px 2%; }
div.comment-add input[type=submit] { padding: 3px 10px; }



h2.sujet { font-size: 22px; font-weight: bold; border-bottom: 2px #494949 solid; margin-top: 20px; }
div.sujet-divider { width: 180px; height: 8px; background: #d10000; margin-top: -5px; }
ul.sujet {padding: 10px 0; }
ul.sujet li { overflow: hidden; margin-bottom: 10px; }
ul.sujet li a { font-size: 15px; }
ul.sujet div.dt { font-size: 11px; color: #7c7c7c; padding-bottom: 1px; }

h2.see-also { font-size: 18px; border-bottom: 2px #494949 solid; margin-top: 20px; }
div.see-also-divider { width: 180px; height: 8px; background: #d10000; margin-top: -5px; }
div.see-also ul {padding: 10px 0; }
div.see-also li { overflow: hidden; margin-bottom: 10px; }
div.see-also li a { font-size: 15px; }
div.see-also div.dt { font-size: 11px; color: #7c7c7c; padding-bottom: 1px; }

form.user-form { padding: 10px 0 30px; }
form.user-form h1 { text-align: center; }
form.user-form p.help-block { font-style: italic; color: #777; font-size: 12px; font-family: Arial; max-width: 250px; }
form.user-form p.tip-block { font-style: italic; color: #777; font-size: 12px; font-family: Arial; text-align: center; margin-bottom: 20px; }
form.user-form div.control-group { overflow: hidden; margin-bottom: 10px; padding: 5px 0; }
form.user-form div.control-group label { display: block; float: left; width: 38%; font-size: 14px; text-align: right; padding-top: 3px; }
form.user-form div.control-group div.controls { float: left; width: 60%; float: right; }
form.user-form span.required { color: red; }
form.user-form input[type=text], form.user-form input[type=password], form.user-form textarea { border-radius: 5px; border: 1px #888 solid; font-size: 14px; padding: 5px 10px; width: 140px; }
form.user-form textarea { font-family: Tahoma, Helvetica; width: 180px; }
form.user-form div.tac { text-align: center; }
form.user-form div.tac input { padding: 5px 10px; }

div#content form#login-form { padding: 10px 0 30px; }
div#content form#login-form h1 { text-align: center; }
div#content form#login-form div.errorMessage { font-style: italic; color: red; font-size: 12px; font-family: Arial; padding-left: 40%; padding-top: 3px; }
div#content form#login-form div.row { overflow: hidden; margin-bottom: 10px; padding: 5px 0; }
div#content form#login-form div.row label { display: block; float: left; width: 38%; font-size: 14px; text-align: right; padding-top: 3px; padding-right: 10px; }
div#content form#login-form span.required { color: red; }
div#content form#login-form input[type=text], div#content form#login-form input[type=password] { border-radius: 5px; border: 1px #888 solid; font-size: 14px; padding: 5px 10px; width: 140px; }
div#content form#login-form div.row.rememberMe { padding-left: 40%; }
div#content form#login-form div.row.rememberMe label { display: inline; float: none; width: auto; text-align: left; }
div#content form#login-form div.row.buttons { text-align: center; }
div#content form#login-form div.row.buttons input { padding: 5px 10px; }

div.user-profile-form h1 { text-align: center; padding-bottom: 10px; padding-top: 10px; }
div.user-profile-form p.tip-block { font-style: italic; color: #777; font-size: 12px; font-family: Arial; text-align: center; margin-bottom: 20px; }
div.user-profile-form div.errorMessage { font-style: italic; color: red; font-size: 12px; font-family: Arial; padding-left: 40%; padding-top: 3px; }
div.user-profile-form div.row { overflow: hidden; margin-bottom: 10px; padding: 5px 0; }
div.user-profile-form div.row label { display: block; float: left; width: 38%; font-size: 14px; text-align: right; padding-top: 3px; padding-right: 10px; }
div.user-profile-form span.required { color: red; }
div.user-profile-form input[type=text], div.user-profile-form input[type=password] { border-radius: 5px; border: 1px #888 solid; font-size: 14px; padding: 5px 10px; width: 140px; }
div.user-profile-form div.row.buttons { text-align: center; }
div.user-profile-form div.row.buttons input { padding: 5px 10px; }

div.contact-form h1 { text-align: center; padding-bottom: 10px; padding-top: 10px; }
div.contact-form div.errorMessage { font-style: italic; color: red; font-size: 12px; font-family: Arial; padding-left: 40%; padding-top: 3px; }
div.contact-form div.row { overflow: hidden; margin-bottom: 10px; padding: 5px 0; }
div.contact-form div.row label { display: block; float: left; width: 38%; font-size: 14px; text-align: right; padding-top: 3px; padding-right: 10px;  padding-bottom: 3px; }
div.contact-form span.required { color: red; }
div.contact-form input[type=text], div.user-profile-form input[type=password] { border-radius: 5px; border: 1px #888 solid; font-size: 14px; padding: 5px 10px; width: 140px; }
div.contact-form div.row.buttons { text-align: center; }
div.contact-form div.row.buttons input { padding: 5px 10px; }
div.captcha img { display: block; width: 120px; margin: 0 auto 0px; }
div.captcha a { font-size: 12px; }
div.contact-form div.hint { font-style: italic; font-size: 13px; color: #777; }
p.note { text-align: center; font-size: 13px; padding-top: 10px; }


ul.obvl { }
ul.obvl h2 { font-size: 22px; padding: 5px 0; border-bottom: 1px #777 solid; margin-bottom: 5px; margin-top: 30px; }
ul.obvl li { margin-bottom: 5px; background: #f0f0f0; padding: 5px; }
ul.obvl li div.obvl-content { }
ul.obvl li div.obvl-contacts { font-size: 11px; padding-top: 5px; }
ul.obvl li div.obvl-user { font-size: 11px; }

form.obvl-form label { display: block; margin-top: 10px; }
form.obvl-form textarea { width: 300px; height: 90px; }
form.obvl-form input[type=text]  { padding: 5px; width: 250px; }

p.obvl-hint { font-size: 13px; color: #777; font-style: italic; margin-top: 20px; }

div.system-message { padding: 10px 20px 30px; }
div.system-message a { text-decoration: underline; }

ul.numgaz div.items { padding: 10px 0 30px; }
ul.numgaz div.items li { border-top: 2px #ccc solid; background: #efefef; margin-bottom: 10px; padding: 3px 10px 10px; }
ul.numgaz div.items li a:hover h2 { color: red; }
ul.numgaz div.items li div { font-size: 14px; }
ul.numgaz div.items li div.pdf a { text-decoration: underline; }

ul.photo-descr li { display: none; }
ul.photo-descr li.on { display: block; }

div.authors { padding: 10px 0; }
div.authors h1 { margin-bottom: 20px; }
ul.authors { list-style-type: disc; padding-left: 20px; }
ul.authors li a:hover h2 { text-decoration: underline; color: red; }

div.orthography { display: none; }

/* paging */
div#content div.pager { overflow: hidden; text-align: right; }
div#content ul.yiiPager { padding: 10px 0; display: block; }
div#content ul.yiiPager li { font-size: 12px; }
div#content ul.yiiPager li a { border-radius: 8px; border: 1px lightgray solid; color: black; font-weight: normal; padding: 2px 5px 3px; }
div#content ul.yiiPager li a:hover { background: gray; color: white;  }
div#content ul.yiiPager li.previous {}
div#content ul.yiiPager li.page {}
div#content ul.yiiPager li.selected a { background: gray; color: white; }
div#content ul.yiiPager li.next {}
div#content ul.yiiPager li.hidden a { color: lightgray; }
div#content ul.yiiPager li.hidden a:hover { background: transparent; color: lightgray; }

@media screen and (min-width: 0px) and (max-width: 699px) {
    a.go-top { display: none !important; }
    div#media-layout { max-width: 699px; }
    div.layout { max-width: 699px; }
    div.date-weather { padding-bottom: 10px; }
    div.calendar { display: none; }
    div.top div.phone-email { display: none; }
    div.over-top { display: none; }
    div.side-bar { display: none; }
    div.top { background: white; padding: 0 10px; }
    div.lcol { background: white; padding: 0 10px; }
    div.middle { display: block; padding: 10px; background: white; }
    div.rcol { padding: 0 10px; }
    ul.regions li p { display: block; }
    div.bottom ul.categories { display: none; }
    div.bottom ul.nav { display: none; }
    ul.photogalleries li { width: 320px; margin-bottom:10px; overflow: hidden; border: 1px #ccc solid; }
    ul.photogalleries li a { display: block;  background-repeat: no-repeat; background-size: cover; height: 240px; position: relative; }
    div.preview-container div.prev { float: left; width: 15%; background: url(/img/btn-prev-bg.png) no-repeat center center; height: 62px; cursor: pointer;  }
    div.preview-container div.next { float: right; width: 15%; background: url(/img/btn-next-bg.png) no-repeat center center; height: 62px; cursor: pointer;  }
    ul.photogallery-preview { overflow: hidden; height: 62px; width: 70%; max-width: 630px; position: relative; float:left; }
    ul.comments li span.dt { display: block; }
    div.addthis h2 { float: none; padding-bottom: 5px; }
    div#content ul.yiiPager li.previous { display: block; margin-bottom: 15px; }
    div#content ul.yiiPager li.next { display: block; margin-top: 15px; }
    div.contact-form div.row label { float: none; width: auto; text-align: left;}
}

@media screen and (min-width: 700px) {
    div#media-layout { width: 700px; }
    div.layout { width: 700px; margin: 0 auto;  }
    div.side-bar { display: none; }
    a.logo { float: left; }
    div.date-weather { margin: 35px 0 0 15px; }
    div.date-weather div.date { min-width: 190px; max-width: 210px; }
    div.calendar { display: block; margin: 2px 0 0 10px; }
    div.over-top { border-left: 275px #025e9a solid; height: 10px; background: #e9e9e9; }

    ul.popular-news { clear:none; width: 325px; float: left; }
    ul.popular-news + ul.popular-news { margin-left: 25px; }
    div.top { padding-left: 10px; background: white; }
    div.lcol { overflow: hidden; background: white; padding: 0 10px 10px; }
    div.social-links { float: left; }
    ul.main-news { overflow: hidden; }
    ul.main-news li { float: left; margin-top: 0; }
    ul.main-news li.c1 img { width: 100%; max-width: 661px; /* 476px; */ }
    ul.main-news li.clb { clear: both; }
    ul.main-news li.c1 { width: 100%; }
    ul.main-news li.c2 { width: 48%; padding-right: 2%; }
    ul.main-news li.c3 { width: 31%; padding-right: 2%;}
    ul.main-news li.no-border { border-top: none; }
    ul.photogalleries li { width: 219px; float: left; overflow: hidden; border: 1px #ccc solid; margin: 0 0 10px 0; }
    ul.photogalleries li:nth-child(3n+2) { margin: 0 5px 10px 5px; }
    ul.photogalleries li a { display: block;  background-repeat: no-repeat; background-size: cover; height: 160px; position: relative; }
    div.big-image { width: 655px; background: #eee; }
    div.big-image img { max-width: 655px; width: auto; max-height: 436px; }
    div.bottom div.phone-email { width: 40%; float: left; padding-bottom: 10px; }
    div.bottom hr.simple { clear: both; }
    div.bottom div.orthography { display: block; width: 40%; float: right; padding: 10px 10px 10px 5%; background: url(/img/orphus-bg.png) no-repeat center left; min-height: 20px; font-size: 11px; color: #434a54;}
}

@media screen and (min-width: 700px) and (max-width: 959px) {
    div.top { overflow: hidden; padding-right: 10px; }
    div.top div.phone-email { float: left; margin-top: 0px}
    div.top div.phone-email p { display: inline; }
    div.top div.login { clear: both; float: right; padding-top: 0; }
    div.last-news { float: left; width: 330px; margin-top: 20px; margin-left: 10px; }
    div.poll-regions div.poll-container { clear: both; width: 690px; margin: 0 auto; }

    ul.regions { clear: both; width: 680px; margin: 0 auto; }
    ul.regions li { float: left; width: 230px; margin-bottom: 20px; line-height: 35px; }
    div.bottom ul.categories { display: none; }
    div.bottom ul.nav { display: none; }
    div.middle { display: block; padding: 10px; }
    div.calendar + div.blue { display: block; }
    div.phone-email + div.blue { display: none; }
    div.top div.login-form { bottom: 25px; top: auto; }
    div.top div.memories { bottom: 25px; top: auto; }
    body { background: #e9e9e9 url(/img/body-700-bg.png) repeat-y center; }
}

@media screen and (min-width: 960px) {
    div.ads-top { display: block; }
    div.ads-bottom { display: block; }
    div.ads-right { display: block; }
    div#media-layout { width: 980px; }
    div.layout { width: 980px; margin: 0 auto; background: white; }
    div.top div.phone-email { display: block; float: right; margin-top: 15px; }
    div.blue { width: 675px; }
    div.lcol { float: left; width: 675px; background: white; padding: 0 20px 0 10px; }
    div.rcol { float: right; width: 275px; background: #e9e9e9; margin-top: -4px; }
    ul.last-news { padding: 0 10px; }
    div.poll-regions { background: white; padding: 10px 10px 0 10px; clear: right; }
    div.categories-nav-eighteen { margin: 0 -20px 0 -10px; background: #e9e9e9; padding: 10px; }
    div.bottom { clear: both; padding: 10px; overflow: hidden; background: #e9e9e9; }
    div.bottom ul.categories { width: 750px; }
    div.bottom ul.nav { width: 750px; }
    div.bottom div.search { width: 200px; float:right}
    ul.regions li p { display: block; }
    ul.popular-news { clear:none; width: 325px; float: left; }
    ul.popular-news + ul.popular-news { margin-left: 25px; }
    body { background: #e9e9e9 url(/img/for-side-bar-bg.png) repeat-y center; }
}

@media screen and (min-width: 1205px) {
    div#media-layout { width: 1205px; }
    div.side-bar { display: block; float: left;width: 190px; padding: 10px 20px 0 15px; position: fixed; }
    div.side-bar ul { border-top: 2px #b4cfe1 solid; padding-top: 10px; background: none; }
    div.side-bar ul li { display: block; background: none; margin-bottom: 5px; float: none; padding-left: none; font-size: 15px; }
    div.side-bar div.search { padding: 0; margin-top: 20px; }
    div.side-bar div.search input { /*width: 150px;*/ margin:0; padding: 5px 6px; }
    div.layout { float: right;}


}

/* ivan */
div.user-flash { border-radius: 4px; border: 1px solid black; padding: 8px 35px; margin: 20px 0; text-shadow: 0 1px 0 rgba(255,255,255,0.5); }
div.user-flash.user-flash-info { background-color: #fcf8e3; border-color: #fbeed5; color: #c09853; }
div.errorMessage { color: red; font-size: smaller; }
input.error, textarea.error { border-color: red; }
div.errorSummary { background: lightpink; padding: 1em; border-radius: 4px; }
.form-hint { font-size: x-small; font-style: italic; color: grey; }
div.newsarticle-summary { margin: 0 0 0.5em 0; font-style: italic;}
div.counters { min-width: 200px; float: left; }

div.newsarticle-img-wrapper { width: 100%; position: relative; }
div.newsarticle-img { display: inline-block; }
div.newsarticle-img-descr { font-size: 12px; color: grey;}
div.clear { clear: both; }
@media screen and (min-width: 700px) {
    div.newsarticle-img-wrapper { width: 100%; position: relative; }
    div.newsarticle-img { display: inline-block; }
    div.newsarticle-img-descr { vertical-align: top; display: inline-block; max-width: 200px; padding-left: 10px;}
    div.clear { clear: both; }
}

#newsarticle-listview div.items.ajaxLoading { opacity: 0.5; }

div.adv-links { font-size: small; color: lightgray; clear: both; }
div.adv-links a {color: gray;}
